#include <bits/stdc++.h>

using namespace std;

int main() {
    int N;
    cin >> N;

    vector<int> L(N), R(N);
    vector<int> ans(N);
    for (int i = 0; i < N; ++i) {
        cin >> L[i] >> R[i];
    }

    for (int i = 0; i < N; ++i) {
        cout << ans[i] << endl;
    }

    return 0;
}
